/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 20 October 2021 00:37:52
*/


@charset "UTF-8";
#row-2 {background: none;}
.introbox{background-color:#F6F6F5; border: 1px solid #E7E7E7; float: left; margin: 0 8px 8px 0; padding: 5px; width: 343px}
.introbox img {float: left; width: 115px}
.introbox .info{float: left; margin: 0 0 0 10px; width:211px}
.introbox .info h2{color:#7A0100; font-size:13px; font-weight: bold; margin:3px 0 0;}
.introbox .info p{font-size: 12px !important; line-height:16px; margin:0px; padding:0;}

/* content boxes */
#content-columns .content-box {
  float: left;
  width: 223px;
  height: 250px;
  max-height: 250px;
  border: 1px solid #E5E5E5;
  background-color: #F9F9F9;
  padding: 6px;
  overflow: hidden;
  position: relative;
}

#content-columns .content-box img {
  padding: 0;
  border: none;
}

#content-columns .content-box a {
  border: none;
}

#content-columns .gutter {
  margin-right: 10px;
}

#content-columns .content-box .heading {
  width: 190px;
  min-height: 22px;
  max-height: 34px;
  overflow: hidden;
  padding: 6px 8px;
  position: absolute;
  top: 100px;
  left: 6px;
  background-color: #7E0200;
  -moz-opacity: .85;
  filter: alpha(opacity=85);
  opacity: 0.85;
}

#content-columns .content-box .heading h2 {
  line-height: 1.1em;
  padding: 0;
  margin: 4px 5px 0;
  font-size: 1.15em;
  color: white;
}

#content-columns .content-box .heading h2 a {
  color: white;
  border: none;
}

#content-columns .content-box p {
  padding-top: 25px;
}

#content-columns .more {
  position: absolute;
  bottom: 5px;
  background: url(http://www.mq.edu.au/mq_templates/corporate/images/new_mq_homepage/more_arrow.gif) no-repeat right center;
  width: 223px;
}

#content-columns .more a {
  float: right;
  padding-right: 15px;
  font-weight: bold;
  border-bottom: none;
}

/* banner snippet styles */
  
  .cms-banner-pics{padding:0;margin:0;overflow:hidden;text-align:left;border:1px solid #ecedec;}
  .cms-banner-pics a{border:0;}
  .cms-banner-pics img{padding:0px;border:none;}
  .cms-banner-nav{position: relative;font-size:11px;z-index:88;color:#666;text-align:left;background:url(http://www.mq.edu.au/pubstatic/custom/files/media/css-banner_nav_bg.png) repeat-x top;}
  .cms-banner-nav a, #s7 strong{padding:0px 5px 1px 5px;color:#999;margin-right:10px;word-spacing:10px;border-bottom:none;}
  .cms-banner-nav a.activeSlide{font-weight:bold;color:#666;}
  .cms-banner-nav a:focus{outline:none;} 


/* padding styles */

  .padBelow5{padding-bottom:5px;}
  .padBelow15{padding-bottom:15px;} 